CREATE TABLE grc_issu_rmplan_h_xref (
    ISSUE_ID                 NUMBER(18, 0),
    REMED_PLAN_ID            NUMBER(18, 0),
    EFFECTIVE_SEQUENCE       NUMBER(4, 0) ,
    REVISION_DATE            TIMESTAMP(6)     NOT NULL,
    REVISION_NUMBER          NUMBER(4, 0) ,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ISSUE_ID                 NUMBER(18, 0),
    REMED_PLAN_ID            NUMBER(18, 0),
    EFFECTIVE_SEQUENCE       NUMBER(4, 0) ,
    REVISION_DATE            TIMESTAMP(6)     NOT NULL,
    REVISION_NUMBER          NUMBER(4, 0) ,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_issu_rmplan_h_xref PRIMARY KEY (ISSUE_ID, REMED_PLAN_ID, EFFECTIVE_SEQUENCE, ISSUE_ID, REMED_PLAN_ID, EFFECTIVE_SEQUENCE)
);
